Copying a copy of SD 2.51.xx

if i do ^^^^, will my secondary copy be the same as if i copied from the original??

im fairly certain it will be, however, i dont think you need to use AWS or BETABLOCKER if you used it the first time, and if you didnt, then u still dont. of course, its not 2.51.xx, its 2.51.021 and up <2.60 thats the trouble

i say SD 2.51.xx because i am including SD2.51.020 and 2.51.021

Originally posted by ckin2001
up <2.60 thats the trouble
huh?